Package org.gradle.api.publish.ivy

# Interface IvyModuleDescriptorDescription

public interface IvyModuleDescriptorDescription
The description of an Ivy publication.

Since:
  4.8
See Also:
  - `IvyModuleDescriptorSpec`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Property<String>`
  `getHomepage()`
  The homepage of the publication of this description.
  `Property<String>`
  `getText()`
  The text of this description.

- ## Method Details

  - ### getText

    Property<String> getText()
    The text of this description.

  - ### getHomepage

    Property<String> getHomepage()
    The homepage of the publication of this description.